<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the words and drag them to the correct picture.</b>]]></rubric>
	<groups display="9">
		<group><word><![CDATA[a snorkel]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6j.jpg</image>
			<audio>data/templates/audio/wordlist/asnorkel.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a mountain bike]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6k.jpg</image>
			<audio>data/templates/audio/wordlist/amountainbike.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a kayak]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6l.jpg</image>
			<audio>data/templates/audio/wordlist/akayak.mp3</audio>
		</group>
		<group>
			<word><![CDATA[skis]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6m.jpg</image>
			<audio>data/templates/audio/wordlist/skis.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a fishing rod]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6n.jpg</image>
			<audio>data/templates/audio/wordlist/afishingrod.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a tent]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6o.jpg</image>
			<audio>data/templates/audio/wordlist/atent.mp3</audio>
		</group>
		<group>
			<word><![CDATA[hiking boots]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6p.jpg</image>
			<audio>data/templates/audio/wordlist/hikingboots.mp3</audio>
		</group>
		<group>
			<word><![CDATA[a surfboard]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6q.jpg</image>
			<audio>data/templates/audio/wordlist/asurfboard.mp3</audio>
		</group>
		<group>
			<word><![CDATA[ice skates]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU6r.jpg</image>
			<audio>data/templates/audio/wordlist/iceskates.mp3</audio>
		</group>
	</groups>
</exercise>


			
